@charset "utf-8";

/* マージン */
.ma_l2 {
	margin-left: 2rem;
}

/* テキスト */
.tx_red {
	color: #F00;
}

.tx_red_b {
	color: #f00;
	font-weight: bold;
}

.tx_blue {
	color: #4295e2;
}

.tx_blue_b {
	color: #4295e2;
	font-weight: bold;
}

.tx_purple_b {
	color: #936;
	font-weight: bold;
}

.tx_purple {
	color: #936;
}

.tx_xs {
	font-size: 0.75rem;
	line-height: 0.75rem;
}

.tx_s {
	font-size: 0.875rem;
	line-height: 0.875rem;
}

.tx_l {
	font-size: 1.25rem;
}


/* 枠 */
.waku_blue {
	border: dotted 2px #97bde1;
	/* border-radius:10px; */
	padding-bottom: 1rem;
	margin: 1rem;
}
.waku_purple {
	border: solid 1px #936;
	border-radius: 7px;
	padding-bottom: 1rem;
	margin: 1rem;
}

/* ボタン */
.btn_blue {
	display: inline-block;
	background-color: #fff;
	border: solid 2px #97bde1;
	border-radius: 16px;
	text-align: center;
	margin: 0.5em;
}

.btn_blue a {
	padding: 0px 20px;
	color: #4295e2;
}

.btn_blue a:hover {
	display: block;
	background-color: #97bde1;
	color: #fff;
	border-radius: 16px;
}